Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

snooze Member List

This is the complete list of members for snooze, including all inherited members.

macrosnooze(uint32_t seconds) | snooze | static
macrosnooze(uint32_t seconds, uint32_t *secondsremaining) | snooze | static
microsnooze(uint32_t seconds, uint32_t microseconds) | snooze | static
microsnooze(uint32_t seconds, uint32_t microseconds, uint32_t *secondsremaining, uint32_t *microsecondsremaining) | snooze | static
nanosnooze(uint32_t seconds, uint32_t nanoseconds) | snooze | static
nanosnooze(uint32_t seconds, uint32_t nanoseconds, uint32_t *secondsremaining, uint32_t *nanosecondsremaining) | snooze | static